<Stats BUILD_NAME="Noita-Build-Aug 12 2024-21:48:01" >

  <stats biomes_visited_with_wands="4" damage_taken="6.902" dead="1" death_count="0" death_pos.x="-458.476" death_pos.y="1788.9" enemies_killed="30" gold="142" gold_all="642" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="12" kicks="13" killed_by="蝙蝠 | 近战" killed_by_extra="" places_visited="4" playtime="626.25" playtime_str="0:10:26" projectiles_shot="265" streaks="0" teleports="0" wands_edited="4" world_seed="950187364" >

  </stats>

  <biome_baseline biomes_visited_with_wands="3" damage_taken="2.402" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="27" gold="88" gold_all="588" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="12" kicks="13" killed_by="" killed_by_extra="" places_visited="3" playtime="557.55" playtime_str="0:09:17" projectiles_shot="202" streaks="0" teleports="0" wands_edited="4" world_seed="950187364" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_coalmine_alt" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

  </biomes_visited>

</Stats>

